Subject: [IPFIX] I-D Action:draft-ietf-ipfix-mediators-problem-statement-02.txt

From: [email-masked]
Date: Wed, 4 Feb 2009 20:00:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Flow Information Export Working Group of the IETF.

	Title           : IPFIX Mediation: Problem Statement
	Author(s)       : A. Kobayashi, et al.
	Filename        : draft-ietf-ipfix-mediators-problem-statement-02.txt
	Pages           : 26
	Date            : 2009-02-04

Flow-based measurement is a popular method for various network
monitoring usages.  The sharing of flow-based information for
monitoring applications having different requirements raises some
open issues in terms of scalability, reliability, and flexibility
that IPFIX Mediation may help resolve.  IPFIX Mediation covers two
classes of mediation: context mediation for traffic data and
transport mediation for transport protocols.  This document describes
the problems that network administrators have been facing and the
applicability of IPFIX Mediation.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ipfix-mediators-problem-statement-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.